<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVignette.factor</key>
	<string>Facteur</string>
	<key>Label.effectVignette.feather</key>
	<string>Flou</string>
	<key>Label.effectVignette.radius</key>
	<string>Radius</string>
	<key>Tooltip.effectVignette.factor</key>
	<string>Règle la façon dont les coins de l'image seront assombris ou éclaircis.</string>
	<key>Tooltip.effectVignette.feather</key>
	<string>Règle le flou de la vignette.</string>
	<key>Tooltip.effectVignette.radius</key>
	<string>Règle la taille de la vignette.</string>
	<key>Vignette</key>
	<string>Vignette</string>
</dict>
</plist>
